Subject: Re: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: martin rudalics <[email-masked]>
Date: Mon, 17 Jul 2017 09:03:12 +0200

> So the menu bar font thing is somehow relying on the environment
 > variable, even if there are no checks for it any more?  Urr.

Some parts are theme dependent.  I would also have a more intimate look
at the scroll bars.  In your non-GDK_SCALE=1 imaages the scroll bar
seems to shadow the right fringe.  OTOH in the GDK_SCALE=1 image there
appears a scroll bar in the echo area which is usually suppressed on GTK
builds.

martin